@font-face {
    font-family: 'pingfangBd';
    src: url("../fonts/NotoSansTC/NotoSansTC-Bold.otf");
}

@font-face {
    font-family: 'roboto';
    src: url("../fonts/Roboto/Roboto-Regular.ttf");
}

@font-face {
    font-family: 'robotoBd';
    src: url("../fonts/Roboto/Roboto-Medium.ttf");
}

@font-face {
    font-family: 'pingfang';
    src: url("../fonts/NotoSansTC/NotoSansTC-Regular.otf");
}

@font-face {
    font-family: 'robotoBold';
    src: url("../fonts/Roboto/Roboto-Bold.ttf");
}

@page {
    size: A4;
}

body {
    font-size: 17px;
    font-family: 'roboto';
    font-weight: 100;
    margin: 0;
    width: 1154px;
}

.pingfang {
    font-family: 'pingfang';
}

.pingfangBd {
    font-family: 'pingfangBd';
}

.robotoBd {
    font-family: 'robotoBd';
}

.robotoBold {
    font-family: 'robotoBold';
}

.title-form {
    margin-top: 10px;
    width: 50%;
}

.linelogo {
    height: auto;
    width: 315px;
}

.underlinelogo {
    border-top: 2px solid black;
    float: left;
    width: 100%;
}

.licensenumber {
    width: 81%;
    height: 24px;
    border: none;
    border-bottom: 1px solid black;
    padding: 0;
    float: right;
    font-size: 17px;
    font-family: 'robotoBd';
}

.input-checkbox {
    width: 42%;
}

.title-form-a {
    text-align: center;
    font-size: 18px;
}

.unline-title {
    display: inline-block;
    border-bottom: 1px solid black;
}

.text-name {
    float: left;
    width: 100%;
}

.inline-block {
    display: inline-block;
}

.form-label {
    width: 21%;
}

.title-checkbox-line {
    padding-top: 20px;
}

.checkbox {
    padding-left: 5px;
}

.p-top-10 {
    padding-top: 10px;
}

.licensenumber-sub {
    float: left;
}

.input-checkbox-post-address {
    width: 61%;
    margin-left: 22%;
}

.offset-private {
    margin-left: 22%;
}

.offset-private-sub-family {
    width: 43.6%;
}

.offset-private-sub-given {
    width: 55.8%;
}

.offset-private-text {
    width: 73%;
}

.offset-private-sub-lable {
    width: 20%;
}

.text-term-privacy, .text-term-privacy-no-person {
    margin-left: 2%;
    padding-bottom: 160px;
}

.signature-text {
    width: 100%;
}

.date-signature-text {
    width: 34%;
    float: right;
    padding-bottom: 5px;
}

.signature-text-input {
    float: none;
    border-bottom: 1px solid black;
    width: 38%;
}

.signature-text-input-date {
    float: none;
    border-bottom: 1px solid black;
    width: 100%;
    font-weight: 100;
    font-family: 'robotoBd';
}

.col-4 {
    width: 28%;
}

.col-4-2 {
    width: 37%;
}

.border {
    width: 100%;
}

.block-label {
    width: 40%;
}

.block-label-line {
    width: 61%;
    font-family: 'robotoBd';
    font-size: 14px;
}

.block-staff-signature-line {
    width: 59%;
}

.text-infor-sales {
    margin-top: 10px;
}

.text-infor-content-step {
    font-family: 'robotoBd';
}

.box-content-label {
    width: 220px;
}

.box-content {
    width: 72.4%;
    float: right;
}

.content-box {
    width: 96%;
}

.content-title {
    padding-right: 22%;
}

.float-right {
    float: right;
}

.float-left {
    float: left;
}

.text-infor-or {
    padding-left: 95px;
    font-family: 'robotoBd';
}

.double {
    width: 203px;
    height: 89%;
    border: 1px solid black;
    padding: 5px;
}

.double-border-box {
    width: 215px;
    height: 45%;
    padding: 6px;
    position: absolute;
    border: 1px solid black;
    right: 5px;
    bottom: 6px;
}

.border-box {
    width: 99%;
    border: 1px solid black;
    padding: 5px 5px;
    position: relative;
}

.text-placeholder {
    color: grey;
    padding-left: 22%;
    margin-top: -5px;
}

.padding-none {
    padding-bottom: 0;
    padding-top: 0;
}

.offset-chassic {
    width: 46%
}

.offset-chassic-licensenumber {
    width: 54%
}

.offset-chassic-sub {
    width: 25%;
}

.offset-chassic-sub-model {
    width: 31%;
}

.text-align-right {
    text-align: right;
}

.text-align-center {
    text-align: center;
}

.offset-chassic-text {
    width: 59%;
}

.offset-chassic-line-model {
    width: 67.2%;
}

.img-inchcape-vrd {
    text-align: center;
    padding: 555px 0 555px 0;
}

.inchcape-vrd {
    width: 700px;
    height: auto;
}

.p-contact-person {
    padding-top: 20px;
}

.break-before {
    page-break-before: always;
}

.no-break {
    page-break-inside: avoid;
}

.checkbox-option {
    display: inline-block;
    width: 17%;
    float: right;
    text-align: right;
}

.title-contact-personal {
    width: 19%;
}

.text-user-only {
    font-family: 'robotoBd';
    border-bottom: 1px solid black;
}

.text-target-no {
    font-family: 'robotoBd';
}

.p-bottom-10 {
    padding-bottom: 10px;
}

.form-label-contact {
    float: left;
    width: 3%;
    font-weight: bold;
}

.p-top {
    padding-top: 4.5px;
}

.p-bottom {
    padding-bottom: 4.5px;
}

.line-footer-msr {
    width: 80.6%;
    padding-top: 27px;
}

.underline-footer {
    border-bottom: 2px solid black;
    margin-bottom: 5px;
}

.font-size-15 {
    font-size: 14px;
}

.text-area-name {
    background: url('../images/FormA/signature.png') no-repeat;
    resize: none;
    border: 0;
    height: 81px;
    width: 240px;
    background-size: 100%;
    ;
}

.signature-name {
    padding-left: 5%;
}

.text-term-privacy-no-person {
    padding-bottom: 5px;
}

.color-gray {
    color: gray;
}

.font-bold {
    font-weight: bold;
}

.font-size-16 {
    font-size: 15px;
}

.font-size-20 {
    font-size: 20px;
}

.font-size-25 {
    font-size: 25px;
}

.font-size-23 {
    font-size: 23px;
}

.logo-crownmotor {
    width: 215px;
    height: auto;
}

input[type="checkbox"] {
    cursor: pointer;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    outline: 0;
    height: 15px;
    width: 15px;
    border: 1px solid black;
    margin-bottom: -2px;
}

input[type="checkbox"]:checked {
    background: black;
}

input[type="checkbox"]:disabled {
    background: #ffffff;
    opacity: 0.6;
    pointer-events: none;
}

input[type="checkbox"]:after {
    content: '';
    position: relative;
    left: 33%;
    top: 5%;
    width: 26%;
    height: 57%;
    border: solid #ffffff;
    border-width: 0 1.5px 1.5px 0;
    transform: rotate(45deg);
    display: none;
}

input[type="checkbox"]:checked:after {
    display: block;
}

input[type="checkbox"]:checked {
    /* background: url('images/checked-box.png') no-repeat; */
    background: black;
    border: 0;
    height: 15px;
    width: 15px;
    display: inline-block;
    padding: 0 0 0 0px;
}

.m-left {
    margin-left: 2%;
}

.m-left-10 {
    margin-left: 50px;
}

.p-box {
    padding: 2px 2px 2px 2px;
}

.first-box {
    width: 79%;
}

.second-box {
    width: 21%;
    float: right;
}

.p-left {
    padding-left: 5px;
}

.step-1 {
    width: 80.6%;
}

.number-step-1 {
    width: 18%;
}

.content-box-credit {
    width: 72.4%;
    float: left;
}

.content-box-step-credit {
    width: 96%;
}

.text-align-left {
    text-align: left;
}

.margin-top--15 {
    margin-top: -31px;
}

.line-family-name {
    width: 57.2%;
}

.line-given-name {
    width: 70%;
}

.m-top-40 {
    margin-top: 36px;
}

.margin-bottom--19 {
    margin-bottom: -19px;
}

.checkbox-name-location {
    width: 30%;
}

.font-weight {
    font-weight: 600;
}

.font-size-17 {
    font-size: 17px;
}

.font-size-22 {
    font-size: 22px;
}

.p-right-10 {
    padding-right: 10px;
}

.offset-given-name {
    width: 28.5%;
}

.line-chassis-number {
    width: 78%;
}

.line-post-address {
    width: 78%;
    height: 19px;
}

.unline-title-opt {
    border-bottom: 1px solid black;
    width: fit-content;
    float: left;
}

.unline-title-opt span {
    display: block;
    float: left;
}

.p-top-15 {
    padding-top: 15px;
}

.title-form-vehicle {
    width: 70%;
}

.font-size-12 {
    font-size: 12px;
}

.font-size-13 {
    font-size: 13px;
}

.col-3 {
    width: 100%;
}

.inchcape-br {
    width: 1100px;
    height: 1559px;
}

.margin-top--10 {
    margin-top: -9px
}

.p-left-30 {
    padding-left: 30px;
}

.line-footer-msr-vrd {
    width: 76%;
}

.branch-code-line {
    width: 70%;
    font-family: 'robotoBd';
    font-size: 14px;
}

.col-4-3 {
    width: 34%;
}

.step-1-1 {
    width: 60%;
}

.number-step-1-1 {
    width: 38.5%;
}

.p-top-2 {
    padding-top: 2px;
}

.content-box-credit-step-2 {
    width: 72.4%;
    float: left;
    padding-left: 220px;
}

.margin-top--23 {
    margin-top: -30px;
}

.m-left-20 {
    margin-left: 22%;
}

.title-form-vrd {
    width: 70%;
}

.m-top-8 {
    margin-top: 3px;
}

input.black-checkbox {
    background-image: url(../images/FormB/checked-box.png);
    height: 16px;
    width: 16px;
    background-size: 16px;
    background-repeat: no-repeat;
    display: inline-block;
    padding: 0 0 0 0px;
    border: none;
}

.height-example-first {
    height: 96px;
}

.height-example-second {
    height: 1230px;
}

.p-bottom-example-a {
    padding-bottom: 20px;
}

input {
    border-radius: 0;
}
